J2ME - Eclipse running old midlets (not newly compiled ones)

Discussion in 'Java' started by NiteRider, Oct 7, 2007.

  1. NiteRider

    NiteRider Guest

    Hello all,

    I have a copy of Eclipse

    Version: 3.3.0
    Build id: I20070625-1500

    along with

    J2ME Eclipse plugin 1.7.6

    I am testing a SOAP interface (on port 8080) and when starting the
    client, get the following:

    "Testing Midlet Suite wants to connect to http://127.0.0.1:8080 ..."

    I say "yes" to the connection and it all works.

    Then, I do the following:

    1. change the code so that the http address is: http://75.54.33.97:8080
    ...."
    2. I do a "clean" and "build all projects"
    3. I run the midlet again and get the following as a result:

    "Testing Midlet Suite wants to connect to http://127.0.0.1:8080 ..."

    So, it seems to be running with an old executable/class/or whatever?
    What is the problem? Why is it running this old stuff EVEN when you
    specify that the build be "clean"ed?

    TIA,
    NiteRider
     
    NiteRider, Oct 7, 2007
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Tim Tyler

    How to run Midlets from Eclipse

    Tim Tyler, Aug 6, 2003, in forum: Java
    Replies:
    3
    Views:
    2,713
    Tim Tyler
    Aug 8, 2003
  2. Michal Faber

    J2ME - Free signed midlets

    Michal Faber, Mar 15, 2005, in forum: Java
    Replies:
    0
    Views:
    636
    Michal Faber
    Mar 15, 2005
  3. Klaus Schneider
    Replies:
    1
    Views:
    555
    Rolf Magnus
    Dec 2, 2004
  4. Ajay
    Replies:
    22
    Views:
    697
    Isaac Gouy
    Nov 27, 2004
  5. NiteRider
    Replies:
    0
    Views:
    427
    NiteRider
    Oct 7, 2007
Loading...

Share This Page